/* styles for IE6 only */

/* layout styles */
.logo {
	margin-left: 10px;
}

.maincol {
	height: 400px;
}

ol {
	padding-left: 25px;
}

.maincol .csc-linkToTop {
	zoom: 1;
}

/* classes */
.fileLink {
	height: 18px;
	padding-left: 1px;
}

.fileRemark,
.fileInfos {
	padding-left: 33px;
}

/* menu */
.menuMain ul li a,
.menuMeta ul li a {
	height: 1px;
}

.menuMain ul li,
.menuMeta ul li {
	display: inline;
	height: 1px;
}

/* mail form */
.csc-mailform-select {
	width: 226px;
}

.csc-mailform-radio label {
	width: 20px;
}

/* rightcol */
.rightcolBox {
	float: right;
    margin-left: -10px;
}

.rightcolBox p {
    padding-left: 5px;
} 

.rightcol .rightcolBox .csc-textpic-imagewrap {
    margin: 10px -20px -20px -17px;
    padding:0;    
}

.rightcol .rightcolBox .csc-textpic-single-image {
    margin: 0px -10px -20px 0px;
    padding:0;
}